{
  "verseBefore": "Hãy hát ca ngợi Thiên Chúa, hãy ca hát chúc tụng;\\q1 hãy hát ca ngợi Vua chúng tôi, hãy hát lên.\n\\q",
  "verseAfter": "Hãy hát ca ngợi Thiên Chúa, hãy ca hát chúc tụng;\\q1 hãy hát ca ngợi Vua chúng ta, hãy hát lên.\n\\q",
  "tags": [
    "word_choice"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 47,
  "activeVerse": 6,
  "modifiedTimestamp": "2021-10-06T08:27:21.944Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 47,
      "verse": 6
    },
    "tool": "wordAlignment",
    "groupId": "chapter_47"
  }
}
